;=================================================
; charcoalシステム コンポーネント
;=================================================

; 必須コンポーネント

; オプションコンポーネント

CharcoalPager=charcoal
Linker=charcoal
Calendar=charcoal
CharcoalMail=mail


